SQL Compact 3.5

Some tips for the use of DataSlave

Moderators: Tom, ian

SQL Compact 3.5

Postby ian » Wed Jun 26, 2013 10:01 am

From release 2.2.6 DataSlave includes SQL Compact 3.5 Read and Write Objects.

Please note that you also need to install the Microsoft runtime support for SQL Compact 3.5. This can be downloaded from:

http://www.microsoft.com/en-gb/download ... px?id=5783
ian
 
Posts: 364
Joined: Sat Dec 18, 2004 8:13 am
Location: UK

Return to Tips

Who is online

Users browsing this forum: No registered users and 1 guest

cron